
    .fg-page-container .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    
    .fg-page-container .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .fg-page-container .reload, .fgbtn{
      display: inline-block;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
    background: linear-gradient(to right, #54371F, #000);
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #0D2633;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    border-radius: 0;	  
    }
    .fg-page-container .reload:hover{
    background: linear-gradient(to right, #000, #54371F);
    }

    .fg-page-container .clear {
      width: auto;
    }
    .fgbtn:hover, .fgbtn:hover {
    background: linear-gradient(to right, #000, #54371F);
    }

    
    .fg-page-container .back {
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(0,0,0,0.25);
      font-weight: bold;
      font-size: 13px;
      color: rgba(255,255,255,0.5);
      -webkit-transition: all 200ms ease-out;
      -moz-transition: all 200ms ease-out;
      -o-transition: all 200ms ease-out;
      transition: all 200ms ease-out;
    }
    .fg-page-container .back:hover {
      background: rgba(0,0,0,0.5);
    }
  
    
    .fg-page-container {
      max-width: 300px;
      margin: auto;
      position: relative;
    }
    
    .fg-page-container p{
      font-size: 21px;
      font-weight: 100;
      line-height: 180%;
    }
    
    .fg-page-container h3 {
      font-family: "noto serif";
      font-size: 23px;
    }
    
    .seos-fg-gallery {
      width: 100%;
      height: 333px;
      margin: 0 auto
    }
    
    .navigation {
      margin-top: 50px;
      margin-bottom: 50px;
	  text-align: center;
    }
	
	.navigation .dashicons  {
		 width: 100%;
		font-size: 80px;
		color: #fff;
		line-height: unset;
		text-align: center;
	}
    
    .fg-card, .fg-card > img {
      border-radius: 3px;
    }
    
    .fg-caption {
      color: white;
      font-style: italic;
      font-family:noto serif;
      font-size: 24px;
    }





.fg-body {
    position: relative;
	margin-bottom: 80px;
}

.fg-title {
	padding-bottom: 90px;
	width: 100%;
	text-align: center;
	color: #555;
}

.fg-body img {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height: 333px;
	object-fit: cover;
    object-position: 50% 50%;
}

.fg-card {
	width: 100%;
	margin: 0 auto;
	text-align:center;
  position: absolute;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  display: inline-block;
  border: 4px solid white;
  opacity: 1;  overflow: hidden;
}

.fg-card.animate {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.fg-card.active {
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  overflow: hidden;
}

.fg-card.active.top {
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.fg-card.active.left {
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}

.fg-card.active.right {
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

.fg-card img{
  display: block;
}

.fg-card.fg-flipping {
  -o-transform: rotateX(180deg) !important;
  -webkit-transform: rotateX(180deg) !important;
  -moz-transform: rotateX(180deg) !important;
  transform: rotateX(180deg) !important;
  opacity: 0;
}

.fg-card.fg-flipping.top {
  -o-transform: rotateX(-180deg) !important;
  -webkit-transform: rotateX(-180deg) !important;
  -moz-transform: rotateX(-180deg) !important;
  transform: rotateX(-180deg) !important;
  opacity: 0;
}

.fg-card.fg-flipping.left {
  -o-transform: rotateY(-180deg) !important;
  -webkit-transform: rotateY(-180deg) !important;
  -moz-transform: rotateY(-180deg) !important;
  transform: rotateY(-180deg) !important;
  opacity: 0;
}

.fg-card.fg-flipping.right {
  -o-transform: rotateY(180deg) !important;
  -webkit-transform: rotateY(180deg) !important;
  -moz-transform: rotateY(180deg) !important;
  transform: rotateY(180deg) !important;
  opacity: 0;
}

.fg-caption {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    position: relative;
    width: 100%;
    text-align: center;
    margin: 10px 0;
    font-size: 18px;
    top: 100%;
	padding-top: 5px;
    color: #333;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 800px) { 
	.fg-body img, .fg-page-container, .fg-caption {
	    max-width: 300px !important;
		width: 300px !important;
		padding-left:0 auto;
		padding-right:0 auto;
}

	.fg-page-container {
		max-width: 300px;
	}

}
